.rootTitle {
    color: green;
    font-size: xx-large;
    text-align: center;
    font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    margin: 10px 0;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
}

.error {
    color:red;
    width: 300px;
}